/**
 * api
 * 礼品管理
 */
import getFetch from './get-fetch.js';
import { welfarePrefix } from '@/config';

// 礼品相关接口
let performance = {
  getDelivery: {
    url: '/delivery-order/get-page-list',
    method: 'post'
  }, // 发货单
  getPerformanceList: {
    url: '/order/get-page-list',
    method: 'post'
  }, // 发货单
  getApplicationList: '/stock/application-list'
};
performance = getFetch(performance, welfarePrefix);

export default { ...performance };
